Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Auto-activation plug ins not installing


#1

Right I don’t know if I’m missing anything here but I’m having real problems with this.

Just upgraded to Type Server 5.
Have installed the Type Client 5 package (a few times).
Running Adobe CC 2015.
Mac OSX Yosemite 10.10.5.

First install of Type Client did not install any plug-ins.

Second install did but I got the following message when I launched InDesign/Photoshop/Illustrator:
“The FMCore application that is currently running is incompatible with the Extensis plug-in.
Please make sure you are running the latest version of FMCore. Plug-in functionality will be disabled.”

I deleted the FMCore folder (~/.Extensis) and restarted Type Client and still got the same message. So I deleted the plug-ins from the individual CC application folders and on the third install of Type Client I got no plug-ins again.

Clues anyone?